<FrameInfo>
    <hdrplite ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>100</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </hdrplite>
    <hdrpliteHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </hdrpliteHighLight>
    <hdrpliteFront ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
    </hdrpliteFront>
    <hdrpliteFrontHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
        <FRAME> <Param CAMERA_ID="0" /> </FRAME>
    </hdrpliteFrontHighLight>
</FrameInfo>
